Downgrade 06.15.00 Baseband to 05.13 (только iPhone 3G )

Ветка для археологических исследований! В настоящее время неактуальна!
Аватара пользователя
machismo
Гуру
Постов в этой теме: 2
Сообщения: 113
Зарегистрирован: 27 Сентябрь 2010, 16:26

Непрочитанное сообщение 02 Январь 2011, 13:21

для тех кто обновил модем своего Айфона на iPad что бы делать анлок с помошью ultrasn0w,,
теперь вы можете вернуться к более старым модем 05.13.хх..
что бы понижать модем ,необходимо :
- Jailbroken iPhone 3G
- Fuzzyband installed via Cydia
- i-FunBox (для Windows) или DiskAid (для Mac)
- Certificate to use with Fuzzyband.

поехали
1- скачаем сертификат*ICE2-06.15.00.cert* тут http://www.multiupload.com/2ERDT0TRDT
2-устанавливаем Fuzzyband из Cydia .
3-соединяем Айфон с Компом и запускаем i-FunBox и ищем Applications/Fuzzyband.app , right click и Copy from PC(копировать с ПКа)
4-копируем файл ICE2-06.15.00.cert которой уже скачали и вставим в Applications/Fuzzyband.app.
5-отсоединяем Айфон с компом , запускаем Fuzzyband из Седя и видно что модем 06.15.00
6-из опция в Fuzzyband увидим downgrade to 05.13.xx. нажмите и вот все , через не сколько минут у вас будет модем 05.13.хх

внимания !!!!
This method is not official from the iPhone Dev Team.
They are still working on an easy-method to downgrade 06.15.00 baseband to lower ones on both iPhone 3G / 3GS.
This method works only on iPhone 3G bootloader 5.8.
Аватара пользователя
Ткач Юрий
Почетный пользователь
Постов в этой теме: 2
Сообщения: 3126
Зарегистрирован: 27 Сентябрь 2008, 19:48

Непрочитанное сообщение 02 Январь 2011, 15:24

Что-то Вы с опозданием предлагаете откатить модем на 3G. Этот способ уже неоднократно опробован. Только беда тут в этой фразе: "This method works only on iPhone 3G bootloader 5.8."
Так вот таких модемов практически нет. (А может быть и не было). У меня аппарат куплен в начале августа 2008 и то у него 5.9.
Аватара пользователя
machismo
Гуру
Постов в этой теме: 2
Сообщения: 113
Зарегистрирован: 27 Сентябрь 2010, 16:26

Непрочитанное сообщение 02 Январь 2011, 18:47

Ткач Юрий писал(а):Что-то Вы с опозданием предлагаете откатить модем на 3G. Этот способ уже неоднократно опробован. Только беда тут в этой фразе: "This method works only on iPhone 3G bootloader 5.8."
Так вот таких модемов практически нет. (А может быть и не было). У меня аппарат куплен в начале августа 2008 и то у него 5.9.
P.S. sorry , с опозданом предлагал , не знал что тут уже есть такая тема , можно удалить если лишня

bootloader 5.8 есть в многих iPhone 3G , если бы не было, за чем тогда Хакером делать геморрой !!
Аватара пользователя
Ткач Юрий
Почетный пользователь
Постов в этой теме: 2
Сообщения: 3126
Зарегистрирован: 27 Сентябрь 2008, 19:48

Непрочитанное сообщение 02 Январь 2011, 20:05

machismo писал(а): bootloader 5.8 есть в многих iPhone 3G , если бы не было, за чем тогда Хакером делать геморрой !!
Не буду спорить, но не видел живого 5.8 загрузчика. Геохот (George Hotz) об этом писал ещё в 2009 году, когда появилась прошивка 2.2.1 с модемом 2.30.03, который нельзя было разлочить при помощи yellowsn0w. Тогда Геохот писал, что если ваш iPhone был изготовлен до сентября (2008), то у Вас 5.8 и можно понизить модем

Как известно 10 июня 2008 года на конференции WWDC 2008 была представлена новая модель iPhone 3G и очередь за новым Айфоном в Нью-Йорке появилась 4 июля, в День независимости.

Вот про мой телефон, который 5 августа (2008 г.) я уже держал в руках:

Код: Выделить всё

Name: iPhone 3G
Model: iphone_3g
Group1: iPhone
Group2: 
Generation: 2
ModelCode: iphone_3g
Model introduced: 2008
Production year: 2008
Production week: 32 (August)
Production number: 17032 (within this week)
introduced test: 2008 (8) 1
introduced test: GOED
CPU speed: 400MHz
Family name: A1241
Уверяю Вас - у меня 5.9.
Можете для интереса вбить серийный номер своего телефона и узнать когда выпущен:
http://www.chipmunk.nl/klantenservice/applemodel.html

PS
Нет, сынок, это фантастика (С) - где-то так, по-моему
danil1
Новенький
Постов в этой теме: 1
Сообщения: 4
Зарегистрирован: 11 Январь 2011, 02:41

Непрочитанное сообщение 11 Январь 2011, 02:55

у меня бут 5.8. очень помогла эта ветка)) сразу заработал блютус на 4.2.1))
alex68md
Уважаемый
Постов в этой теме: 1
Сообщения: 63
Зарегистрирован: 19 Январь 2011, 11:52

Непрочитанное сообщение 19 Январь 2011, 15:22

а как проверить версию бута ?
sas8
Новенький
Постов в этой теме: 1
Сообщения: 7
Зарегистрирован: 25 Июль 2011, 11:27

Непрочитанное сообщение 25 Июль 2011, 11:54

Если TinyUmbrella уверяет, что версия baseband "05.15.04-5.8_M3S2" - то 5.8 - это бутлоадер?
Аватара пользователя
DenGT
заблокирован
Постов в этой теме: 1
Сообщения: 45822
Зарегистрирован: 15 Сентябрь 2010, 22:12

Непрочитанное сообщение 25 Июль 2011, 11:56

sas8 писал(а):Если TinyUmbrella уверяет, что версия baseband "05.15.04-5.8_M3S2" - то 5.8 - это бутлоадер?
Смотрите так: f0recast v1.3 определяет возможности разблокировки и джейлбрейка.
kabak
Новенький
Постов в этой теме: 2
Сообщения: 9
Зарегистрирован: 23 Май 2010, 18:31

Непрочитанное сообщение 26 Октябрь 2012, 17:43

Так вот, годап два назад я лично помогал людям понизить версию модема, до этого я начитался всяких форумов наших и забугорных, там речь шла о версии бутлоудера 5,8 и соответствующего серийного номера, у меня оказался бутлоадер 5.8, я понизил и еще не один человек это сделал по собраной мною инструкции с разных сайтов... В данный момент вновь сорбираюсь это повторить так как в сервисе проишили мой 3Г на 06.15, буду вновь пытаться понизиться, спасибо автору за кстати обновленную статью расчитаную на прошивку 4.2.1
kabak
Новенький
Постов в этой теме: 2
Сообщения: 9
Зарегистрирован: 23 Май 2010, 18:31

Непрочитанное сообщение 26 Октябрь 2012, 17:46

Лишь один вопрос: на какую прошивку теперь я могу прошиться перед понижением модема??? сейчас стоит 4.2.1, телефон официально разлочил пару дней назад... Проблемы : постоянно теряет сеть, неадекватно заряжаеться батарея... Надеюсь дело не в железе
Ответить